{% extends "base.html" %}
{% load i18n %}

{% block body %}
{% if form.errors %}
<p>{{form.errors}}</p>
{% endif %}

<form method="post" action="{% url 'authentication:password_reset' %}">
{% csrf_token %}
<table>
<tr>
    <td>{{ form.email.label_tag }}</td>
    <td>{{ form.email }}</td>
</tr>
</table>

<input type="submit" value="Stuur mij een nieuwe account!">
</form>
{% endblock %}